# Video Conference Mute

# Introduction
The Video Conference Mute module allows muting microphone and/or web camera video stream during video calls or other activity.

# Usage
If you'd like to mute your web camera, please select "PowerToys VideoConference Mute" device in your web camera-using app, then restart it.

During a video call, you can use default shortcuts to mute microphone, web camera or both. You'll see a toolbar indicating corresponding mute statuses. 

# Options
You can tweak the toolbar position on the screen as well as set web camera overlay image during muting.

# Backlog
